Bug 4030 - Incorrect Provides: libkdecorations.so.1
: Incorrect Provides: libkdecorations.so.1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase-devel)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-04-24 17:23 by
Modified: 2005-09-01 12:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-24 17:23:10
$ apt-cache showpkg libkdecorations.so.1
[...]
Reverse Provides:
kdebase-wm 3.2.2-alt3
kdebase-devel 3.2.2-alt3
------- Comment #1 From 2004-05-25 19:13:30 -------
fixed забыл в коакой сборке